#cart {
  grid-column: 1/3;
  grid-row: 2/3;

  @include tablet {
    grid-column: 2/3;
  }

  .cart-quit-btn {
    display: flex;
    align-items: center;
    margin: 20px 15px;
    cursor: pointer;

    svg {
      width: 35px;
      height: 35px;
      transition: 250ms;
    }

    &:hover {

      svg {
        transform: translateX(-4px);
      }
    }
  }

  .wrapper {
    max-width: 520px;
    padding: 0 10px;
    margin: 50px auto;

    .wrapper-btn {
      display: flex;

      .btn-clear-cart {
        margin: 40px 0 0 15px;
        cursor: pointer;
      }

      .continu-order {
        width: 150px;
        margin: 40px 15px 0 auto;
      }
    }

    .order-succes,
    .order-fail {
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center;

      p {
        margin-bottom: 20px;

        &.status-msg {
          font-size: 24px;
          margin-bottom: 50px;

          svg {
            width: 35px;
            height: 35px;

            path {
              fill: $third;
            }
          }
        }
      }

      .wrapper-network {
        display: flex;
        margin-bottom: 50px;

        svg {
          width: 25px;
          height: 25px;
          margin: 0 10px
        }
      }
    }
  }
}
